FxPro

[MT4 更新]低于940的MT4终端将被停用通知。

尊敬的客户您好,

请注意, 自2016年07月01日(周五)起, 凡是低于940版本的MT4平台终端将被停用, 届时,所有低于此版本(940)的平台将无法链接新的服务器。

下载最新版本平台

如有任何问题,请随时联系我们。

此致,
FxPro团队

Please rate this